# $EPIC: switch_channels_between_windows,v 1.2 2005/03/12 01:37:27 jnelson Exp $
Synopsis:
   set switch_channels_between_windows [<on|off|toggle>]

Description:
   When ON: (default, historical ircII behavior)  The SWITCH_CHANNELS 
       keybinding is permitted to "steal" non-current channels from other
       windows connected to the same server.  This permits you to easily 
       move channels from one window to another.
   When OFF: The SWITCH_CHANNELS keybinding is forbidden from "stealing"
       other window's channels.  This behavior is more popular with those
       who like to know that their channels will stay in the windows they
       are put in.

See Also:
   bind(4) switch_channels

History:
   SET SWITCH_CHANNELS_BETWEEN_WINDOWS first appeared in EPIC4-1.1.12.
